Bug 167480 - Evince can't start twice on x86_64
Evince can't start twice on x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 20:28 EDT by Andy Ross
Modified: 2008-02-21 19:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 19:02:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Ross 2005-09-02 20:28:45 EDT
Attempting to start two instances of evince at once on FC4 doesn't
work.  The second instance crashes with:

   Attempt to register the same DBusConnection with the message bus, but it is
already registered
   3439: arguments to dbus_message_iter_append_basic() were incorrect, assertion
"value != NULL" failed in file dbus-message.c line 2075.
   This is normally a bug in some application using the D-BUS library.
   
   ** ERROR **: Out of memory
   aborting...
Comment 1 Max Kanat-Alexander 2005-09-02 20:30:47 EDT
Mine displays that DBUS message, but it doesn't fail to start. That is, there's
no crash. Are you running the latest update?
Comment 2 Max Kanat-Alexander 2005-09-02 20:31:19 EDT
Oh, maybe it's just an x86_64 issue, because I'm running ix86.
Comment 3 Christian Iseli 2007-01-22 06:03:50 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 petrosyan 2008-02-21 19:02:44 EST
I can not reproduce this bug on Fedora 8 with evince-2.20.2-1.fc8

Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.